//  1. Что такое стек вызовов? и зачем нужен?
//  2. Какими способами можно создать строку, почему она не изменяемая?
//     Пару слов что такое UTF-8?
//
// 1.Стек вызовов нужен для отслеживания места интерпретатора в скрипте, интерпретатора читает код и выполняет его
// 2. чтобы создать строку можно например создать переменную и присвоить ей строковое значение в кавычках:
// let str = 'str str str str str str'
//  строки можно использовать для хранения данных
// через глобальный обьект String
// методом toString()
//
// - UTF-8 - это такая кодировка символов, стандарт кодирования
